gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType The is the primary structure for accessing a tree row. Models are expected to put a unique integer in the field, and put model-specific data in the three fields.
- Method
  2.12.0.0
  System.Obsolete("This is a no-op")
  Gtk.TreeIter Copy the TreeIter by value. the copy of the
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  Gtk.TreeIter `` an object of type , a pointer to the underlying C object. Creates a new object. an object of type This is usually called indirectly by other methods. Not for use by application developers.
- Method
  2.12.0.0
  Gtk.TreeIter `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.Value `` To be added. To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 A unique stamp to catch invalid iterators.
- Property
  2.12.0.0
  System.IntPtr UserData property. Pointer value representing iter contents. Useful to implementors to set and retrieve content values for the iterator. Not generally useful for users.
- Field
  2.12.0.0
  Gtk.TreeIter Makes a new TreeIter with empty/default values.